@charset "UTF-8";

.btn-group>.btn-primary.focus,
.btn-group>.btn:last-child.btn-primary.focus,
.btn:not(:first-child):not(:last-child):not(.dropdown-toggle).btn-primary.focus{
  outline: none!important;
  border-color: transparent;
  background: #000!important;
}
.btn-group>.btn-primary.active.focus,
.btn:not(:first-child):not(:last-child):not(.dropdown-toggle).btn-primary.active.focus,
.btn:last-child:not(.dropdown-toggle).btn-primary.active.focus,
.btn:first-child:not(.dropdown-toggle).btn-primary.active.focus,
.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle).active.focus
{
  outline: none!important;
  border-color: transparent;
  background: #286090!important;
}
.btn-group>.btn:first-child{
	background: #286090;
}
.inp-img img{
	width: 100%;
	height: 140px;
}
.btn-group>btn:first-child:hover,
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle):hover{
	background-color: #286090;
}
.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle):hover,
.btn-group>.btn:last-child:not(:first-child):hover{
	background: red;
}
.btn.submit{
	background: #E40A0E;
}
.btn.submit:hover{
	background-color: #000!important;
}
.ms-container{
	margin: 0;
    width: 60%;
    display: inline-block;
    padding: 0 15px;
}
.content input{
	width: auto;
}

.par-transponder .content input[type="text"],.par-transponder .content select{
	width: 30%;
}
.par-transponder .static span{
	font-weight: bold;
}

/* Menu Payload */
.tabs-left, .tabs-right {
  border-bottom: none;
  padding-top: 2px;
}
.tabs-left {
  /* border-right: 1px solid #ddd; */
}
.tabs-left>li, .tabs-right>li {
  float: none;
  margin-bottom: 2px;
}
.tabs-left>li {
  margin-right: -1px;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
  background-color: #ddd;
}
.navs{
	padding-right: 0px;
}
.tabs-left>li>a {
  border-radius: 4px 0 0 4px;
  margin-right: 0;
  display:block;
  text-align: center;
}
.tab-pane .data span.col-md-8{
	width: 66.66%;
	font-size: 14px;
}
.tab-content>.tab-pane .box{
	border: 1px solid #ddd;
	padding: 15px 0;
}
.tab-content>.tab-pane .box h1{
	font-size: 20px;
	padding-left: 15px;
}
.tab-content>.tab-pane .box .the-data a button{
	margin: 15px 0;
}
.top-btn{
	display: block;
	margin: 15px;
	margin-left: 120px;
}
/* EDIT IMAGE */
.btn-bs-file{
    position:relative;
    /* float: right; */
    margin: 15px 0;
    font-size: 14px;
}
.btn-bs-file input[type="file"]{
    position: absolute;
    top: -9999999;
    filter: alpha(opacity=0);
    opacity: 0;
    width:0;
    height:0;
    outline: none;
    cursor: inherit;
}
[data-role="dynamic-fields"] > .form-inline + .form-inline {
    margin-top: 0.5em;
}

[data-role="dynamic-fields"] > .form-inline [data-role="add"] {
    display: none;
}

[data-role="dynamic-fields"] > .form-inline:last-child [data-role="add"] {
    display: inline-block;
}

[data-role="dynamic-fields"] > .form-inline:last-child [data-role="remove"] {
    display: none;
}
#SelectStatus{
	margin:0 15px;
}
.cfu{
	text-align: center;
	width: 15.5%;
}
.content input, .content select, .content textarea, .input-group.date{
	width: 262px;
}
#noss{
	margin: 0 15px;
}
/* AUTOCOMPLETE */
.twitter-typeahead{
width:100%;
}

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
  width: 262px;
}
.tt-dropdown-menu {
  min-width: 160px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
  width:262px!important;        
}

.tt-suggestion {
  display: block;
  padding: 3px 20px;
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0)
}

.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}

.tt-suggestion p {
  margin: 0;
}
/* INPUT PAYLOAD */
.input-payload h1{
	margin: 0;
	padding: 15px 0;
	padding-top: 0px;
	font-size: 18px!important;
	text-transform: uppercase;
}
.input-payload h2{
	padding: 10px;
	background: #565656;
	font-size: 16px!important;
	text-transform: uppercase;
	border-radius: 10px;
	width: 30%;
	text-align: center;
	color: #fff;
}
.input-payload .trans{
	padding-right: 0px;
	padding-bottom: 15px;
}
/* .input-payload .trans .box{
	height: 525px;
} */
.input-payload .dyna{
	padding: 0;
}
.input-payload .trans .form-inline .form-control,.input-payload .receiver .form-inline .form-control{
	width: 262px;
}
.input-payload .receiver{
	padding-left: 0px;
	padding-bottom: 15px;
}
.input-payload .receiver #SelectStatus{
	margin: 0;
}
/* .input-payload .receiver .box{
	height: 520px;
} */
.input-payload .input-text{
	padding: 5px 0;
}

/* TABLE LIST */
.pagination>li:last-child>a, .pagination>li:last-child>span,.pagination>li:first-child>a, .pagination>li:first-child>span{
	display: none;
}
.data-im table td a{
	text-align: center;
	width: 50%;
	display: inline-block;
}
.data-im h2{
	font-size: 14px;
	background: #DDD;
	border-radius: 5px;
	width: 25%;
	text-align: center;
	padding: 10px;
	color: #fff;
}
.data-im .com h2{
	background: #2ECC71;
}
.data-im .pay h2{
	background: #D24D57;
}
.space{
	padding: 20px 0;
}
.space15{
	padding: 15px 0;
}
.the-data p{
	margin: 0;
	font-size: 16px!important;
	font-weight: normal;
}
.btn.indic{
	border-radius: 0;
	width: 100%;
	padding: 0px;
}
.grey1,.grey1:hover{
	background: #DADFE1;
}
.grey2,.grey2:hover{
	background: #6C7A89;
}
.yellow,.yellow:hover{
	background: #F9BF3B;
}
.blue,.blue:hover{
	background: #19B5FE;
}
.red,.red:hover{
	background: #F22613;
}
.green1,.green1:hover{
	background: #1E824C;
}
.green2,.green2:hover{
	background: #00B16A;
}
.green3,.green3:hover{
	background: #87D37C;
}
/* OFFCANVAS */
tr:hover a.dashboard-user:after {
    font-family: FontAwesome;
    content: "\f044";
    font-size: 14px;
}

/* fix for bootstrap hidden and visible */
span.hidden-xs,
span.hidden-sm,
span.hidden-md,
span.hidden-lg {
    display: inline;
}

#content {
    padding-bottom: 40px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

#column-left {
    width: 50px;
    height: 1600px;
    background-color: #07080A;
    position: absolute;
    clear: both;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}


#column-left + #content {
    margin-left: 50px;
}

#column-left + #content + #footer {
    margin-left: 50px;
}

@media (max-width: 767px) {
    #column-left {
        overflow: hidden;
        display: none;
    }
    
    #column-left + #content {
        margin-left: 0;
    }

    #column-left + #content + #footer {
        margin-left: 0;
    }
}


/* Column Left Active */

#column-left.active {
    width: 245px;
    display: block;
}

@media (min-width: 768px) {
    /* #column-left.active {
        overflow: auto;
    } */

    #column-left.active + #content {
        margin-left: 245px;
    }

    #column-left.active + #content + #footer {
        margin-left: 245px;
    }
}

@media (max-width: 767px) {
    #column-left.active + #content {
        position: relative;
        left: 245px;
    }

    #column-left.active + #content + #footer {
        position: relative;
        left: 245px;
    }
}

#column-left.active {
    width: 245px;
    height: 1550px;
}

#column-left.active #menu li i {
    font-size: 20px;
}

#column-left.active #menu > li > a > span {
    display: inline;
    background: none;
}
#column-left #menu > li > a:hover > span{
	display: block;
	position: absolute;
	padding: 10px;
    left: 50px;
    top: 0px;
    width: 210px;
    line-height: normal;
    margin-left: 0;
}
#column-left.active #menu > li > a:hover > span {
    display: inline;
    margin-left: 0px;
    padding: 0px;
    position: relative;
    left: 10px;
}
#column-left.active #menu > li > ul {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    visibility: visible;
}

.navbar {
    background-color: #fff !important;
    border: 0 none;
    border-radius: 0;
    color: #666;
    margin-bottom: 20px;
}

.navbar.navbar-shadow {
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.08), 0 2px 0 0 rgba(0, 0, 0, 0.02);
}

#button-menu {
    display: inline-block;
    cursor: pointer;
    color: #6D6D6D;
}

@media (max-width: 640px) {
    .navbar-brand {
        padding: 15px 7px;
    }
}

.hidden {
    display: none;
}
#column-left{
	background: #22262E;
	z-index: 99;
}
#column-left.active #profile {
    display: block;
    padding: 10px 15px 10px 15px;
    overflow: auto;
    color: #C4C4C4;
}
#column-left.active #profile img{
    width: 60%;
    margin: 0 auto;
}
#column-left .media-left{
	padding-right: 0px;
}
#column-left #profile .media2 img{
    width: 60%;
    margin: 0 auto;
    margin-top: 15px;
}
#menu,
#menu ul,
#menu li {
    padding: 0;
    margin: 0;
    list-style: none;
}
#menu > li {
    position: relative;
}
#menu > li.open .parent,
#menu > li.open ul li.open a.parent{
	border-left: none;
}
#column-left #menu > li.open ul li a.parent{
	background: #EF0000;
}
#column-left #menu > li.open ul li a.parent:hover{
	border-left: none;
}
#menu > li > a.parent,
#column-left.active #menu > li.open ul li a.parent{
	
	background-color: transparent;
	border-left: 5px solid #EF0000;
}
#column-left.active #menu > li.open ul li a.parent:hover:before{
	color: #EF0000;
}
#menu li a {
    text-decoration: none;
    display: block;
    padding: 10px;
    cursor: pointer;
    color: #fff;
    /* border-bottom: 1px solid #2d2d2d; */
}

#menu li a i {
    color: #fff;
    font-size: 16px;
}

#menu > li > a {
    color: #fff;
    font-size: 14px;
    padding-left: 13px;
}

#menu > li > a:hover {
    background-color: #EF0000;
}

#menu > li > a > span {
    display: none;
    margin-left: 8px;
    background-color: #EF0000;
}

#menu li li a {
    border-bottom: 1px solid #2d2d2d;
    color: #fff;
}

#menu li li a:hover {
    color: #fff;
    background-color: #EF0000;
}
#column-left #menu li li a:before {
    content: "\f101";
    font-size: 14px;
    font-family: FontAwesome;
    margin-left: 10px;
    margin-right: 10px;
    transition: margin ease 0.5s;
    color: #EF0000;   
}
#column-left #menu li li a:hover:before {
    color: #22262E;   
}
#column-left.active #menu li li a:before {
    content: "\f101";
    font-size: 14px;
    font-family: FontAwesome;
    margin-left: 10px;
    margin-right: 10px;
    transition: margin ease 0.5s;
    color: #22262E;   
}
#column-left.active #menu li li.active a:before {
    color: #EF0000;   
}
#menu li li.active a:before{
	content: "\f101";
    font-size: 14px;
    font-family: FontAwesome;
    margin-left: 10px;
    margin-right: 10px;
    transition: margin ease 0.5s;
    color: #EF0000;
}
#column-left #menu > li.active > a:after,
#column-left #menu li li.active a:after{
	content: "\f0d9";
    font-size: 16px;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    transition: margin ease 0.5s;
    color: #EF0000;
}
#column-left #menu > li.active > a:hover:after,
#column-left #menu li li.active a:hover:after,
#column-left #menu > li.active > a:hover:before,
#column-left #menu li li.active a:hover:before{
    color: #22262E;
}
#column-left.active #menu > li.active > a:after,
#column-left.active #menu li li.active a:after{
	content: "\f0d9";
    font-size: 16px;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    transition: margin ease 0.5s;
    color: #fff;
}
#menu li li a:hover:before {
    margin-right: 20px;
    color: transparent;
}
#column-left #menu li li a.parent{
	background-color: #EF0000;
	border-left: 5px solid #EF0000;
	border-bottom: none;
}
#column-left #menu li li a,
#column-left #menu li li a.parent:hover{
	background-color: #22262E;
	border-left: 5px solid #22262E;
	border-bottom: none;
}
#column-left #menu li li a.parent:hover:before{
	color: #22262E;
}
#column-left.active #menu li li a.parent{
	background-color: transparent;
	border-left: 5px solid #EF0000;
}
#column-left.active #menu li li a.parent:hover{
	background: #EF0000;
}
#column-left.active #menu li li.open a.parent{
	border-left: none;
}
#column-left.active #menu li li a.parent:hover:before{
	color: #EF0000;
}
#menu li li.open a.parent{
	border: none;
}
#menu > li.active > a {
    color: #fff;
    background: #EF0000;
}

#menu li.active li a {
    color: #fff;
}

#menu li li.active > a:last-child {
    color: #fff;
    background-color: #EF0000;
}

#menu li li.active a:last-child:before {
    margin-left: 20px;
    margin-right: 10px;
}
#column-left #menu > li > ul {
    position: absolute;
    left: 50px;
    top: 0px;
    width: 270px;
    /* background-color: #313131; */
    visibility: hidden;
    
}
#column-left.active #menu > li > ul {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    /* background-color: #313131; */
    visibility: visible;
}

#menu li ul {
    overflow: hidden;
}
#menu li li a.parent:after,
#column-left.active #menu > li a.parent:after {
    font-family: FontAwesome;
    content: "\f105";
    float: right;
    margin-right: 8px;
}

#menu li li.open > a.parent:after,
#column-left.active #menu > li.open > a.parent:after {
    font-family: FontAwesome;
    content: "\f107";
    float: right;
    margin-right: 8px;
}

#menu li ul a {
    padding-left: 20px;
}
#column-left #menu li li ul a {
    padding-left: 40px;
    background-color: #EF0000;
}
#column-left #menu li ul a{
	background: #EF0000;
	border-bottom: none;
	border-left: none;
}
#column-left #menu li ul a:hover{
	background: #22262E;
}
#column-left.active #menu li ul a{
	background-color: #22262E;
}
#column-left.active #menu li ul a:hover{
	background-color: #EF0000;
}
#column-left.active #menu li ul a:hover:before{
	color: #EF0000;
}
#column-left.active #menu li ul li.active a{
	background-color: #EF0000;
}
#column-left.active #menu li ul li.active a:hover:before{
	color: #EF0000;
}
#column-left.active #menu li li ul a {
    padding-left: 40px;
    background-color: transparent;
}
#column-left.active #menu li li ul a:hover {
    background-color: #EF0000;
}
#column-left.active #menu li li ul a:hover:before{
	color: #EF0000;
}
#column-left.active #menu li li ul li.active a{
	background: #EF0000;
}
#menu li li li ul a {
    padding-left: 60px;
}

#menu li li li li ul a {
    padding-left: 60px;
}

#menu li li li a.parent:after,
#column-left.active #menu > li a.parent:after {
    font-family: FontAwesome;
    content: "\f105";
    float: right;
    margin-right: 8px;
}

#menu li li li.open > a.parent:after,
#column-left.active #menu > li.open > a.parent:after {
    font-family: FontAwesome;
    content: "\f107";
    float: right;
    margin-right: 8px;
}

#menu li ul li a.parent:after,
#column-left.active #menu > li ul li a.parent:after {
    font-family: FontAwesome;
    content: "\f105";
    float: right;
    margin-right: 8px;
}

#menu li ul li.open > a.parent:after,
#column-left.active #menu > li ul li.open > a.parent:after {
    font-family: FontAwesome;
    content: "\f107";
    float: right;
    margin-right: 8px;
}

#content{
  position: relative;
  padding: 0;
}
#content .main-content{
  padding-top: 110px;
  overflow: auto;
  overflow-x: hidden;
}

#content .navbar-fixed-top{
  	position: absolute;
  	background-image: none !important;
	background-color: #ffffff !important;
	margin: 0;
	border: 0px;
	padding: 0px;
	box-shadow: none;
	border-radius: 0px;
	z-index: 88;
}
.content-page{
	width: 100%!important;
	/* display: block; */
	display: inline-block;
	border: 0px;
}
nav .quick-section {
	display: inline-block;
}
/* OFF CANVAS */
.par-transponder .content input{
	width: auto;
}
#column-left #menu > li:hover a > li{
	
	border: none;
}
#column-left #menu > li:hover > ul > li{
	visibility: visible;
	z-index: 99;
} 
/* Report Satellite */
#rep-sat .nav>li{
	display: none;
}
#rep-sat .tab-content,#rep-sat #satSelect{
	margin: 15px 0;
}
#rep-sat #satSelect,
#rep-cust #custSelect{
    font-size: 16px;
    height: 30px;
}
#rep-sat .table>thead>tr>th{
	text-align: center;
    border-right: 1px solid #ddd;
}
#rep-sat .table>tbody>tr>td,
#rep-sat .table>tbody>tr>th{
	text-align: center;
	border-right: 1px solid #ddd;
}
#rep-sat .table>thead>tr>th.title{
	background: #A90609;
	color: #fff;
}
#rep-sat label,
#rep-cust label{
	font-size: 16px;
	font-weight: normal;
}
#rep-sat .table>thead>tr>th.no-border{
	border-bottom: 0px;
	border-top: 0px;
}
#rep-sat .all table{
	border: solid 2px #ddd;
}
#rep-sat .all h2{
	font-size: 14px;
	display: inline-block;
}
#rep-sat .btn-print, #rep-cust .btn-print{
	background: #fe0f14;
}
/* Report Customer */
#rep-cust .nav>li{
	display: none;
}
#rep-cust .nav.inside>li{
	display: block;
	width: 8%;
    text-align: center;
}
#rep-cust .tab-content,#rep-cust #custSelect, #rep-cust .comment-box{
	margin: 15px 0;
}
#rep-cust .tab-content{
	border: 1px solid #ddd;
}
#rep-cust .tab-content .title{
	border: 1px solid #fff;
	padding: 5px;
	text-align: center;
	font-size: 16px;
	background-color: #fe0f14;
	color: #fff;
}
#rep-cust .tab-content .all{
	padding: 0px;
}
#rep-cust .tab-content .inside{
	padding-top: 10px;
}
#rep-cust .all .tab-content{
	margin:0;
}
#rep-cust .nav-pills>li.active>a, 
#rep-cust .nav-pills>li.active>a:focus, 
#rep-cust .nav-pills>li.active>a:hover{
    border-radius: 0;
    background: #000;
}
#rep-cust .table-responsive{
	margin: 10px 0;
}
#rep-cust .all textarea{
	width: 100%;
}
#rep-cust .comment-box button{
	width: 100%;
	margin-bottom: 10px;
	padding: 10px;
}
#rep-cust .tab-pane span{
	padding: 15px;
	font-size: 14px;
	color: #fe0f14;
	font-weight: bold;
}
/* TREE */
.tree {
    background-color:transparent;
    border:none;
}

.tree li {
    list-style-type:none;
    margin:0;
    /* padding:10px 5px 10px 5px; */
    padding-left: 5px;
    position:relative
}
.tree li::before, .tree li::after {
    content:'';
    left:-20px;
    position:absolute;
    right:auto
}
.tree li::before {
    border-left:1px solid #999;
    bottom:50px;
    height:100%;
    top:0;
    width:1px
}
.tree li::after {
    border-top:1px solid #999;
    height:20px;
    top:25px;
    width:25px
}
.tree li span {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border:1px solid #999;
    border-radius:5px;
    display:inline-block;
    padding:3px 8px;
    text-decoration:none
}
.tree li.parent_li>span {
    cursor:pointer;
    border-radius: 0px;
}
.tree>ul>li::before, .tree>ul>li::after {
    border:0
}
.tree li:last-child::before {
    height:30px
}
.tree li.parent_li>span:hover, .tree li.parent_li>span:hover+ul li span {
    background:#fe0f14;
    border:none;
    color:#fff
}
.close-tree{
	display: none;
}
.opened{
	display: block;
}
.tree .base{
	width: 50%;   
	padding: 0; 
    text-align: center;
    color: #fff;
    margin: 0 auto;
}
.tree .base span{
	background: #000;
	padding: 10px;
}
.tree .top{
	margin: 15px 0;
	margin-left: ;
}
.tree .sub-tit{
    border: #ddd solid 1px;
    padding: 5px;
    font-size: 14px;
    background: #ddd;
    font-weight: bold;
    padding-left: 15px;
    margin: 10px;
}
.tree .sub-tit a{
	text-decoration: none;
}
/* END OF TREE */
/* BREADCRUMB */
.breadcrumb-item+.breadcrumb-item::before{
	display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #EF0000;
    content: "/";
}
.breadcrumb{
	padding: 15px;
	margin: 0px;
	background: transparent;
}
.breadcrumb>.active{
	color: #EF0000;
	/* font-weight: bold; */
}
.navbar-header{
	font-size: 14px;
	color: #000;
}
.navbar-header span{
	text-transform: uppercase;
}
.navbar-header i.fa-user{
	font-size: 20px;
	padding: 15px;
}
.navbar-right{
	border-left: #f3f3f3 solid 1px;
}
.navbar-right .fa-home{
	background: #EF0000;
	color: #fff;
	padding: 10px;
	border-radius: 100px;
	font-size: 25px;
	margin-right: 15px;
}
.navbar-default .navbar-nav>li>a{
	padding: 5px;
}
.navbar-default .log,.navbar-default .navbar-nav>li>a{
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
}
.navbar-default .log{
	padding: 15px;
}
.navbar .container-fluid{
	border-bottom: #f3f3f3 solid 1px;
}
/* END BREADCRUMB */
